/*connect btn*/
#connectBtn,#connectTrustBtn{
	border-radius: 7px;
	border: none;
    color: #fff;
    /*padding: 10px 0;*/
}
#connectBtn{
  background: linear-gradient(45deg, #663605, #522908);
}
#connectBtn:hover{
	border-radius: 4px;
	background: linear-gradient(45deg, #663605, #081a52);
}
#connectTrustBtn:hover{
  border-radius: 4px;
  background: linear-gradient(45deg, #052266, #081a52);
}
#connectTrustBtn{
  border-radius: 4px;
  background: linear-gradient(45deg, #052266, #47547d);
}

button:disabled,#depositBtn:disabled,
button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}